#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> depehacka

#[ CREATE TABLE ZACATEK ]#

	dzmeny date NULL,
	koefdph numeric(5, 2) NOT NULL DEFAULT 1,
	popis bpchar(10) NOT NULL DEFAULT ''::bpchar,
	idriadok serial4 NOT NULL,
	c_data int2 NOT NULL DEFAULT 1,
	idriadok_master int4 NOT NULL DEFAULT 0,
	id_sync int2 NOT NULL DEFAULT 0,
	CONSTRAINT depehacka_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)

#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#